 /////////////////////////////////////////////////////////////////////////////
// CInfoDlg dialog

class CInfoDlg : public CDialog
{
// Construction
public:
	CInfoDlg(CWnd* pParent = NULL);	// standard constructor
	BOOL m_bJed;
	char *m_szFileName;
	UINT m_uRecordNum;
	UINT m_uData;
	UINT m_uYear;
	unsigned char m_uchMajor;
	unsigned char m_uchMinor;
	long m_lFileSize;
// Dialog Data
	//{{AFX_DATA(CInfoDlg)
	enum { IDD = IDD_INFO };
		// NOTE: the ClassWizard will add data members here
	//}}AFX_DATA


// Overrides
public:

protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support

// Implementation
protected:
    void DrawFrame(CDC * pdc, CRect rect,UINT flag);
	// Generated message map functions
	//{{AFX_MSG(CInfoDlg)
	afx_msg void OnPaint();
	virtual BOOL OnInitDialog();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};
